## ripmime 1.4.0.10

=== debian/changelog ===
ripmime (1.4.0.10.debian.1-3) unstable; urgency=medium

  * Add reference to --disable-header-fix to man page.  Also apply
    patch from github in quilt patch
    protect-content-type-from-mime-header-fixes.patch.
    (closes: #972201).
  * Fix trivial typo in man page.
  * Bump standards-version to 4.5.0.

 -- Phil Brooke <pjb@debian.org>  Mon, 09 Nov 2020 14:25:58 +0000

ripmime (1.4.0.10.debian.1-2) unstable; urgency=medium

  * Fix typo in description inside control file (closes: #767270).
    Thank you for the report, Green.
  * Fix FTBFS with gcc-7 by applying patch from Juhani Numminen
    (closes: #853643) -- thank you!
  * Fix FTBFS with Clang by applying patch from Arthur Marble
    (closes: #812250) -- thank you!
  * Bump standards-version to 4.2.1.

 -- Phil Brooke <pjb@debian.org>  Sun, 21 Oct 2018 16:05:22 +0100

ripmime (1.4.0.10.debian.1-1) unstable; urgency=medium

  * Initial release (closes: #728400).
  * Repackaged upstream tarball to remove three files:
      - tnef/mapidefs.h
      - tnef/mapitags.h
      - tnef/tnef.h
    as the copyright was unclear.  As a result, tnef files can't be
    unpacked.
  * Added notices to debian/copyright:
      - tnef/config.h
      - tnef/tnef.c

 -- Phil Brooke <pjb@debian.org>  Sat, 18 Oct 2014 17:57:09 +0100
