=== debian/control ===
Source: ripmime
Section: mail
Priority: optional
Maintainer: Phil Brooke <pjb@debian.org>
Build-Depends: debhelper (>= 13.0.0)
Standards-Version: 4.5.0
Homepage: http://www.pldaniels.com/ripmime/

Package: ripmime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: tnef
Description: Extract attachments out of MIME encoded emails
 ripMIME's primary purpose is to extract attachments out of a MIME
 encoded emails.
